Sansan

Regarding Apache Log4j and Sansan

A serious vulnerability has been reported concerning Apache Log4j.

However, please note that the incident does not impact Sansan.

We hope for your understanding.

Sansan Support Center

 

Was this article helpful?
8 out of 8 found this helpful